var myname = 'xiongxiao';
var testA = require("./a.js");
var testB = require("./b.js");
var test_xu = require("demo-xulin");

exports.getName = function () {
    return myname;
};

exports.say = function () {
    return 'Say: I am ' + myname;
};

